---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-tiny-vm-gcp
name: alpine-3.19.4-x86_64-bios-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '1'
version: '3.19'
built: '2024-12-09T18:28:37.906538'
uploaded: '2024-12-09T19:18:53.808241'
signed: '2024-12-09T19:19:03.142414'
released: '2024-12-09T19:19:17.349396'
artifacts:
metadata_updated: '2024-12-09T19:19:17.351051'
